import Footer from "@/components/Layout/Footer";
import Navbar from "@/components/Layout/Navbar";

export default async function RootLayout({ children }) {
  return (
    <>
      <Navbar />
      {children}
      <Footer />
    </>
  );
}

